% --- CONCLUSION ---
\section{CONCLUSION}
This report summarizes spatial outputs of some of the work completed by DFO Science staff to improve the information available to support marine spatial planning in the Pacific Region.  The datasets were developed with a focus on coastwide information but the individual datasets have varying spatial extents and resolutions, temporal scales, and were developed using a variety of methods.  These details can be found in the metadata associated with each dataset.  The report focuses on datasets developed and published by MSP staff through the Open Data portal so represents a subset of ongoing spatial data efforts.  A complete list of spatial datasets relevant to MSP has been compiled in an internal spatial data inventory and work is underway to make metadata available more broadly.  